.blog_pagerow .left_Cal h4{ margin-top:0px;}
@media screen and (max-width: 1230px) {
		h3,.homeH1{ font-size:30px;}
		
		/*Menu*/
		.main_menu .logo_main img{ max-width:139px; margin:26.5px 0;}
		.main_menu .main_menu_UL li a{ font-size:13px; padding:0 10px;}
		.top_social_main{ padding:0 18px 0 24px;}
		.top_social_main ul li{ padding-right:9px;}
		.top_Calls{ font-size:15px;}
		.top_Calls img{ max-width:22px;}
		.main_menu.fixed-theme .logo_main img{ max-width:120px; margin:15px 0;}
		.main_menu.fixed-theme .main_menu_UL li a{ padding:0 8px;}
		
		/*Banner*/
		.banner_area{ height:460px;}
		#slider-row-1.banner_area img{ height:460px; }
		.content_banner h2 span{ padding:5px 25px 5px 13px; font-size:26px;}
		.content_banner p{ font-size:16px; line-height:20px;}
		.image_banner{ right:30px; max-width:50%;}
		
		/*Service*/
		.slide_Service{ padding-bottom:50px;}
		.slide_Service .slick-prev, .slide_Service .slick-next{ transform:one; top:auto; bottom:0;}
		.slide_Service .slick-prev{ left:46%}
		.slide_Service .slick-next{ right:46%;}
		.service_area{ margin-bottom:20px;}
		
		/*Modern*/
		.modern_pic{ height:176px;}
		.modern_pic_in{ width:380px; height:380px;}
		.modern_pic_in img.main_mpic{ max-width:180px;}
		.modern_pic_in li.sec1{ top:91px; left:-126px;}
		.modern_pic_in li.sec2{ left:-153px; top:0px;}
		.modern_pic_in li.sec3{ right:-78px; top:0px;}
		.modern_pic_in li.sec4{ top:91px; richness:-227px;}
		
		/*Numbers*/
		.boxNum_in{ width:19.2%; margin-right:1%; padding:20px 10px;}
		.boxNum_in p{ font-size:16px;}
		.boxNum_in span{ font-size:30px;}
		
		/*team*/
		.team_in-main{ width:101%; float:none; display:inline-block; margin-left:-1%;}
		.team_in{ width:24%; margin-left:1%; padding:30px 20px;}
		
		/*Blog Home*/
		.blog_Why-Choose .blog_row{ height:160px;}
		.blog_Why-Choose .blog_row img{ height:158px;}
		.blog_Why-Choose .blog_row_right p{ max-height:45px; overflow:hidden;}
		.blog_Why-Choose .blog_row_right h4{ max-height:25px; overflow:hidden; margin-bottom:3px;}
		.blog_Why-Choose .blog_row2 .blog_row_right{ padding-top:0px;}
		.blog_Why-Choose .blog_row_right{ padding-top:0px;}
		
		/*why_home*/
		.tab_area ul.nav-tabs li a{ padding:0 13px;}
		.why_home .img_container{ width:150px; height:130px;}
		
		/*footer*/
		.footer_sec_1{ width:21%;}
		.footer_sec_2{ width:30%;}
		.footer_sec_4{ width:29%;}
		
		
		/*inner*/
		.inner_banner{ height:180px;}
		.about_center{ padding:50px;}
		.about_center .slick-prev{ left:10px;}
		.about_center .slick-next{ right:10px;}
		.about_center_slide{ height:333px;	}
		
		.contact_map{ height:210px;}
		.blog_pagerow .imgCont{ padding:0 15px;}
		.blog_right_secCMN ul.compact-archives li.myArchives span, .blog_right_secCMN ul.compact-archives li.myArchives a{ margin:2px !important;}
		.newsletter_form button{ width:40%;}
		.newsletter_form input{ width:60%;}
		.blog_right_secCMN h2.subscribe img{ width:29px;}
		.blog_right_secCMN h2.subscribe{ line-height:29px;}
		.blog_right_secCMN ul.compact-archives li{ padding:10px 0;}
		.blog_details_row .share_sec a{ width:139px;}
}

@media screen and (max-width: 991px) {
		h3,.homeH1{ font-size:28px; margin-top:0px;}
		
		.gotoTop{ width:30px; height:30px;}
		.gotoTop img{ width:18px;}
		/*Banner*/
		.banner_area{ height:350px; margin-top:60px;}
		#slider-row-1.banner_area img{ height:350px; }
		.content_banner h5{ font-size:18px;}
		.content_banner p{ font-size:14px; margin-top:4px;}
		.content_banner h2 span{ font-size:23px; padding:3px 23px 3px 12px;}
		.content_banner a.banner_btn{ padding:0 14px; margin-top:12px;}
		
		/*Service*/
		.service_main{ padding:25px 0;}
		.service_area h2{ font-size:18px; margin-top:28px;}
		.service_area p{ height:52px;}
		.slide_Service .slick-prev{ left:45%}
		.slide_Service .slick-next{ right:45%;}
		
		/*modern*/
		.modern_Dentistry{ padding:30px 0 0 0;}
		.modern_Dentistry span.hedding,.aboutUsh1{ font-size:22px;}
		.modern_pic_in img.main_mpic{ max-width:103px;}
		.modern_pic_in li{ line-height:45px; font-size:20px;}
		.modern_pic_in li img{ width:45px; margin:0 12px;}	
		.modern_pic_in{ width:340px; height:340px;}
		.modern_pic_in li.sec1{ left:-100px; top:94px;}
		.modern_pic_in li.sec2{ top:20px; left:-139px;}
		.modern_pic_in li.sec3{ right:-68px; top:20px;}
		.modern_pic_in li.sec4{ right:-183px; top:94px;}

		
		/*Number*/
		.numbersArea{ padding:30px 0 50px 0 ; height:auto;}
		.numbersArea span.hedding{ font-size:22px;}
		.boxNum_in{ width:19.6%; margin-right:0.5%; padding:20px 5px;}
		.boxNum_in p{ font-size:13px;}
		
		/*Team*/
		.ourTeam{ padding:30px 0;}
		span.hedding,.blogDtlH1add{ font-size:22px;}
		.team_in-main{ padding:40px 10% 0;}
		.team_in{ width:49%; margin-bottom:10px;}
		.our_team_MOre{ margin-top:20px;}
		
		/*Blog Home*/
		.home_blog-Main{ padding:0px;}
		.blog_Why-Choose .blog_row{ height:220px;}
		.blog_Why-Choose .blog_row img{ height:218px;}
		.blog_Why-Choose .blog_row_right p{ max-height:69px; overflow:hidden;}
		.blog_Why-Choose .blog_row_right h4{ max-height:25px; overflow:hidden; margin-bottom:5px;}
		.blog_Why-Choose .blog_row2 .blog_row_right{ padding-top:5px;}
		.blog_Why-Choose .blog_row_right{ padding-top:5px;}
		
		/*home_Why*/
		.home_Why-Main{ padding:0px; margin-top:30px;}
		.why_home .img_container{ height:180px; width:210px;}
		
		/*footer*/
		.footer_sec{ font-size:14px;}
		.footer_sec h4{ font-size:20px; margin-top:0px;}
		.footer_sec_3{ width:22%;}
		.footer_sec_4{ width:24%;}
		.footer_sec_2{ width:33%;}
		
		.navbar-toggle{ background:none; position:absolute; right:15px; top:50%; transform:translate(0,-50%); margin:0px;}
	.main_menu .container .row{ margin:0px;}
	.main-menu{background: rgba(0, 0, 0, 92) none repeat scroll 0 0;
    height: auto; list-style-type:none;
    left: 0;
    margin: 0;
    padding: 20px;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 9999;
}
.navbar-toggle .icon-bar{ background:#7cbe5b;}
.main_menu .main_menu_UL li{ padding:0px 25px; float:none;}
.main_menu .main_menu_UL li a{ padding:0; }
.main_menu .main_menu_UL li.current-menu-item a, .main_menu2_area ul.menu2 li.current-menu-item a{ border:2px solid transparent;}
.main_menu .main_menu_UL li ul{ position:relative;}
.main_menu .main_menu_UL li ul::before{ left:4%;}
.main_menu.fixed-theme .main_menu_UL li{ padding:0px 30px;}
.navbar-toggle .icon-bar + .icon-bar{ margin-top:2px;transition: 0.8s;-webkit-transition:  0.8s;-moz-transition:  0.8s;}
.navbar-toggle.collapsed .icon-bar + .icon-bar{ margin-top:4px;transition: 0.8s;-webkit-transition:  0.8s;-moz-transition:  0.8s;}
.main_menu{ height:60px;}

.main_menu .logo_main img{ margin:16.5px 0;}
   .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
.top_Calls{ display:none;}
.blog_Why-Choose .top_row a{ margin:0px;}
.footer_sec_4 img { max-height:40px;}
.top_social_main li span{ display:none;}
.top_social_main{ padding-right:54px; padding-left:0px; height:60px;}
.main_menu.fixed-theme .top_social_main{ height:55px;}
.main_menu .logo_main{ padding-right:10px;}
.top_social_main ul li{ padding-top:20px; padding-bottom:20px;}
.main_menu.fixed-theme .top_social_main ul li{ padding-top:17px; padding-bottom:17px;}


/*inner*/
		.inner_banner{ height:160px;}
		.inner_banner .content_banner{ max-width:none !important;}
		.about_center{ padding:30px 50px;}
		.about_center .slick-prev{ left:5px;}
		.about_center .slick-next{ right:5px;}
		.about_center_slide{ height:240px;	}
		.heddingGreen{ padding:0 5%; line-height:20px; font-size:16px; margin-top:10px;}
		
		.meetthe_team_row{ height:300px;}
		.team_im_COnt{ height:300px;}
		.meet_team_content .text_content{ height:178px}
		.childrens_DentistryRow .childrens_imge_cont{ width:291px; height:291px;}
		.img_firstC .childrens_imge{ padding:0px;}
		.contet_firstC .childrens_imge{ padding-right:60px;}
		.childrens_DentistryRow h6.hedding{ font-size:20px; margin-bottom:10px;}
	.contact_page_main{ margin:0px;}
	.contact_form_row textarea{ height:148px;}
	
	
	.art_DentalSec p{ font-size:14px;}
	.gallery-wrapper-main{ height:344px;}
	
	.blog_pagerow .imgCont{ height:160px; padding:0 0 0 15px;}
	.blog_pagerow .text_blog{ height:44px;}
	.blog_content span.hedding,.blogDtlH1{ height:29px; overflow:hidden;}
	
	.blog_pagerow .imgCont{ height:260px;}
	.blog_details_row .share_sec a{ width:48%;}
	
}
@media screen and (max-width:810px) {
	.art_DentalSec{ width:48%;}
	}
@media screen and (max-width: 767px) {
	.modern_Dentistry .container .row,.numbersArea .container .row,.blog_Why-Choose .container .row,.footer_mainBG.container .row,.ourTeam .container .row,.banner_area .container .row,.copyright_sec .container .row{ margin:0; }
	h3,.homeH1{ font-size:22px;}
	span.hedding, .numbersArea span.hedding, .modern_Dentistry span.hedding, .aboutUsh1,.blogDtlH1add{ font-size:16px;}
	
	
	
	/*menu*/
	
	/*Banner*/
	.banner_area{ height:300px; margin-top:60px;}
	#slider-row-1.banner_area img{ height:300px; }
	.slide_Service .slick-next{ right:44%;}
	.slide_Service .slick-prev{ left:44%;}
	
	.modern_pic{ height:126px;}
	.modern_pic_in img.main_mpic{ max-width:69px;}
	.modern_pic_in li{ font-size:16px; line-height:40px}
	.modern_pic_in li img{ width:40px; margin:0 10px;}	
	.modern_pic_in{ width:280px; height:280px;}
	.modern_pic_in li.sec1{ left:-78px; top:64px;}
	.modern_pic_in li.sec2{ top:0px; left:-97px;}
	.modern_pic_in li.sec3{ right:-38px; top:0px;}
	.modern_pic_in li.sec4{ right:-148px; top:60px;}
	
	.box_areaNUM{ text-align:center;}
	.boxNum_in { width:200px; margin:5px; display:inline-block; padding:20px; float:none;}
	.boxNum_in span{ font-size:22px;}
	.boxNum_in p{ font-size:16px;}
	.boxNum_in:last-child{margin:5px;float:none;}
	.blog_Why-Choose .blog_row{ width:100%; float:left; height:auto; padding:0px;}
	.blog_row .col-sm-5{ float:left; width:100%; padding:0px; margin-bottom:5px;}
	.blog_row .blog_row_right{ float:left; width:100%; padding:20px;}
	.blog_Why-Choose .blog_row_right h4{ height:auto;}
	.blog_Why-Choose .blog_row_right p{ height:auto;}
	.blog_Why-Choose .blog_row img{ display:none;}
	.home_blog-Main{ width:100%; float:left;} 
	.home_Why-Main{ width:100%; float:left;}
	.gallery_main .img_sec{ height:250px;}
	.footer_sec{ width:50%; padding:0 20px;}
	
	.footer_sec h4{ margin-bottom:20px;}
	.footer_sec_1,.footer_sec_2{ margin-bottom:25px;}
	
	
	/*inner*/
		.inner_banner{ height:160px;}
		.about_center .slick-prev{ left:5px;}
		.about_center .slick-next{ right:5px;}
		.about_center_slide{ height:180px;	}
		.about2_div{ width:100%; float:left; padding:10px 0 20px 0; text-align:center;}
		.about2_div h2{ float:none; display:inline-block;}
		.childrens_imge{ width:100%; float:left !important; padding:0 15px;}
		.img_firstC .childrens_imge .childrens_imge_cont{ float:none !important;; }
		.childrens_imge .childrens_imge_cont{  margin:0px auto 15px auto; float:none !important; display:block; }
		.childrens_DentistryRow .childrens_imge_cont .sub_imgC{ width:80px; height:80px; richness:-15px;}
		.childrens_DentistryRow .childrens_imge_cont .sub_imgC img{ width:35px;}
		.childrens_content{ text-align:center;}
		.contet_firstC .childrens_imge .childrens_imge_cont{ float:none !important;}
		.contet_firstC .childrens_imge{ padding:0px;}
		.contact_Location{ float:left; width:100%;}
		.contact_Form{ float:left; margin-top:30px;width:100%;}
		.contact_Location_row .col-sm-10{ padding-left:28px;}
		.contact_Location img.logo_pic{ margin-top:5px;}
		.contact_form_row input[type="text"], .contact_form_row input[type="email"], .contact_form_row textarea{ height:41px; line-height:39px;}
		.contact_page_main h6.hedding{ margin-bottom:15px;}
		.contact_form_row{ margin-bottom:12px;}
		.contact_form_row textarea{ height:142px; line-height:22px;}
		.contact_form_row input[type="submit"]{ height:41px; line-height:39px; font-size:14px;}
		contact_map{ height:160px;}
		
.columCount {

	-webkit-column-count: 3;

	-moz-column-count: 3;

	column-count: 3;

	-webkit-column-gap: 3px;

	-moz-column-gap: 3px;

	column-gap: 3px;

}

.marginADD{ margin-left:2%; margin-right:2%;}
.art_DentalSec{ margin:0 1% 10px; padding-bottom:10px;}
.facilities_top span.hedding{ font-size:20px}
.gallerySection h1{ font-size:20px;}
.facilities_top p.subHeddings{ font-size:14px;}
.inner_sec_padding{ padding:25px 0;}


.blog_pagerow .left_Cal h4{ font-size:20px; padding:2px; height:45px; width:45px; line-height:20px; margin-top:0px; }
.blog_pageleft_main{ padding:0 15px; width:100%; float:left;}
.blog_right_main{ float:left; width:100%; padding:0 15px; margin-top:25px;}
.blog_pagerow .blog_content{ margin-top:15px;}
.blog_content span.hedding,.blogDtlH1{ height:auto;}
.blog_pagerow .imgCont{ height:240px;}
.newsletter_form input{ width:80%;}
.newsletter_form button{ width:20%;}
.blog_details_row .blog_content{ margin-top:0px;}
.blog_details_row .imgCont{ height:320px;}
}

@media screen and (max-width: 649px) {
	
	
	.content_banner p{ font-size:12px; line-height:15px;}
	.content_banner h2 span{ font-size:14px;}
	.content_banner h2{ margin:2px 0;}
	.content_banner h5{ font-size:14px;}
	.content_banner a.banner_btn{ margin-top:4px; padding:0 10px; height:26px; line-height:22px; font-size:11px;}
	.content_banner a.banner_btn img{ margin-left:5px;}
	.slide_Service{ padding-left:15px; padding-right:15px;}
	.slide_Service .slick-next{ right:42%;}
	.slide_Service .slick-prev{ left:42%;}
	.gallery_main .img_sec{ height:220px;}
	.team_in-main{ padding:40px 0 0 0; }
	.about_center_slide{ height:379px;}
	.about_center{ padding:30px 0;}
	
	.team_im_COnt{ width:100%; height:320px;}
	.meet_team_content{ width:100%;}
	.meetthe_team_row{ height:auto; float:left; width:80%; margin:0 10%;}
	.about_row2 span.hedding{ margin-bottom:10px;}
	
	.meet_team_content .text_content{ padding-right:0px;}

	.childrens_DentistryRow .childrens_imge_cont{ width:251px; height:251px;}
	.blog_pagerow .imgCont{ height:200px;}
	}

	@media screen and (max-width: 479px) {
		
		
		
		.banner_area{ height:240px;}
		#slider-row-1.banner_area img{ height:240px; }
	.content_banner a.banner_btn{ font-size:10px; padding:0 8px; border:1px solid #ffffff; height:24px; line-height:22px;}
	.content_banner h2{ font-size:11px; }
	.content_banner h5{ font-size:11px; margin-top:0px;}
	.content_banner p{ font-size:10px;}
	.image_banner{ right:10px; max-width:50%;}	
	
		.slide_Service{ padding-left:30px; padding-right:30px;}
		.gallery_main .img_sec{ height:300px;}
		.team_in{ width:100%; margin:0px 0 10px 0; height:auto; padding-bottom:10px;}
		.team_in p{ height:auto; overflow:visible;}
		.team_in-main{ margin:0px;}
		.footer_sec{ width:90%; margin:0 5%; text-align:center; margin-bottom:18px; padding-bottom:18px; border-bottom:1px solid #606060;}
		.footer_sec_2 .col-sm-1,.footer_sec_2 .col-sm-1{ width:100%; display:block;}
		.footer_sec h4{ margin-bottom:10px;}
		.footer_sec_4{ margin-bottom:0px; border-bottom:none; padding-bottom:0px;}
		.why_home .img_container{ margin:0 auto 20px; display:block; float:none !important;}
		.why_home{ text-align:center;}
		.home_Why-Main h3{ text-align:center !important;}
		
		.copyright_sec{ text-align:center;}
		.copyright_sec a{  float:none !important; margin:0 auto 10px auto; display:inline-block;}
		.copyright_sec a img{ float:none; margin:0px auto; display:block; }
		.copyright_sec p{ text-align:center; width:100%;}
	
	
	ol.flex-control-paging{ margin-top:-30px;}
	ol.flex-control-paging li a{ padding:4px;}
	.banner_main ol.flex-control-paging li a.flex-active{ padding:6px;}
	.tab_area ul.nav-tabs li{ margin:0px 0 5px 0; width:100%; text-align:center;}
		.slide_Service .slick-next{ right:38%;}
			.slide_Service .slick-prev{ left:38%;}
	
	
	
	/*inner*/
		.inner_banner{ height:140px;}
	.about_center_slide{ height:270px;}
		.meetthe_team_row{ width:96%; margin:0 2%;}
		.team_im_COnt{ height:220px;}
		.childrens_DentistryRow .childrens_imge_cont{ width:201px; height:201px;}
		.columCount {

	-webkit-column-count: 2;

	-moz-column-count: 2;

	column-count: 2;

	-webkit-column-gap: 2px;

	-moz-column-gap: 2px;

	column-gap: 2px;

}
.art_DentalSec{ width:80%; margin-left:10%; margin-right:10%;}
.blog_pagerow .imgCont{ height:160px;}
.newsletter_form input{ width:60%;}
.newsletter_form button{ width:40%;}
.blog_details_row .share_sec a{ width:100%;}
	}
		
		
			@media screen and (max-width: 630px) {
		.modern_pic{ height:326px; margin-top:0px}
	.modern_pic_in{ width:260px; height:260px; margin-top:190px; }
	.modern_pic_in li img{ max-width:30px; float:left !important;}
	.modern_pic_in li{ line-height:30px; font-size:14px; position:static; margin-bottom:10px;}
	.modern_pic_in ul{ left: 50%; transform:translate(-50%,0);
    position: absolute;
    top: -177px; width: 80%;}
	
	
	
	}
	@media screen and (min-width: 768px) and (max-width: 991px){
		.main_menu .container .row{ width:100%; float:left; position:relative;}
		}